#spalte2 .browsebox{
		text-align:right;
		margin:20px 0;
}
#spalte2 .browsebox li{
		display:inline;
		background:none;
		padding-left:0;
		margin:0 3px;
}
.tx-indexedsearch-info{
	margin:0;
}
.tx-indexedsearch-info .item-size, .tx-indexedsearch-info .item-crdate, .tx-indexedsearch-info .item-mtime, .tx-indexedsearch-info dt.item-path, .tx-indexedsearch-icon.icon, .tx-indexedsearch-result-number, .tx-indexedsearch-percent{
	display:none;
}
.tx-indexedsearch-text-item-path{
	margin-left:0;
}
.tx-indexedsearch-whatis{
	font-weight:bold;
}
